Subject: RE: Master Agreement
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Sep 2001 09:39:23 -0700 (PDT)

Veronica,  Duke has agreed to 5mm for their threshold I have sent a redline for their review.

 Thanks!

 -----Original Message-----
From: 	Espinoza, Veronica  
Sent:	Tuesday, September 25, 2001 10:30 AM
To:	Perlingiere, Debra
Cc:	Vanek, Darren; Williams, Jason R (Credit)
Subject:	RE: Master Agreement

Debra--

The attached contract has reciprocal $10MM thresholds.  I did not agree to that with the counteraparty when I spoke to them on Friday afternoon.  I went ahead and only agreed to raise Duke's threshold to $5MM (and to keep ours at $10MM).

Please send a revised contract draft to the counterparty.

Thanks,

Veronica

 -----Original Message-----
From: 	Perlingiere, Debra  
Sent:	Monday, September 24, 2001 5:28 PM
To:	[email-masked]'
Subject:	Master Agreement

Robin, I have redlined changes to Thresholds in section 11.  Please review and let me know.  Thanks !!

 << File: Duke Energy Marketing LP-Canada.doc >> 

Debra Perlingiere
Enron North America Legal
1400 Smith Street, EB 3885
Houston, Texas 77002
dperlin@enron
713-853-7658
713-646-3490 Fax